2018-12-18 23:02 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000094Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000094: 2x $FQFN-Fehler in extension.php
Descriptionhttp://www.mxchange.stelzi.net.invalid/patches/extensions-Fix.patch fixt 2 $FQFN-Fehler in extension.php

Ps: Ein Schreibzugriff auf das SVN-Repo währe für diese kleinen Fixes ganz nett ;-)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000240

Quix0r (administrator)

Ist wieder beim naechsten Commit dabei.

Das mit dem Schreibzugriff richte ich dir bald ein. Du kannst auch eine eigene Repository haben. :)

~0000247

user13

Ja ist mit aktueller Rev gefixt.

~0000808

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-23 19:17 user13 New Issue
2009-02-23 19:17 user13 Status new => assigned
2009-02-23 19:17 user13 Assigned To => Quix0r
2009-02-23 19:27 Quix0r Note Added: 0000240
2009-02-23 19:27 Quix0r Assigned To Quix0r => user13
2009-02-23 19:27 Quix0r Status assigned => feedback
2009-02-23 19:27 Quix0r Projection none => tweak
2009-02-23 19:27 Quix0r ETA none => < 1 day
2009-02-23 19:27 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 19:27 Quix0r Description Updated
2009-02-23 19:52 user13 Note Added: 0000247
2009-02-23 19:52 user13 Status feedback => resolved
2009-02-23 19:52 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 753 => SVN-753
2010-05-28 16:53 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:26 Quix0r Description Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000808
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History